1. /
  2. Security Response/
  3. Linux.Darlloz

Linux.Darlloz

Risk Level 2: Low

Discovered:
November 26, 2013
Updated:
December 12, 2013 2:14:03 PM
Type:
Worm
Infection Length:
Varies
Systems Affected:
Linux
CVE References:
CVE-2012-1823, CVE-2012-2311, CVE-2012-2335, CVE-2012-2336
Linux.Darlloz is a worm that spreads to vulnerable systems by exploiting the PHP 'php-cgi' Information Disclosure Vulnerability (CVE-2012-1823).

Antivirus Protection Dates

  • Initial Rapid Release version November 26, 2013 revision 035
  • Latest Rapid Release version November 26, 2013 revision 035
  • Initial Daily Certified version November 27, 2013 revision 003
  • Latest Daily Certified version November 27, 2013 revision 003
  • Initial Weekly Certified release date November 27, 2013
Click here for a more detailed description of Rapid Release and Daily Certified virus definitions.

Threat Assessment

Wild

  • Wild Level: Low
  • Number of Infections: 0 - 49
  • Number of Sites: 0 - 2
  • Geographical Distribution: Low
  • Threat Containment: Easy
  • Removal: Easy

Damage

  • Damage Level: Medium
  • Payload: Opens a back door.
  • Deletes Files: Deletes files.

Distribution

  • Distribution Level: Low
Writeup By: Kaoru Hayashi

Search Threats

Search by name
Example: W32.Beagle.AG@mm
STAR Antimalware Protection Technologies
Internet Security Threat Report
Symantec DeepSight Screensaver